皮克斯

GET https://0o0.online/api/pixels/
curl --request GET \
--url 'https://0o0.online/api/pixels/' \
--header 'Authorization: Bearer {api_key}' \
参数 细节 描述
search 可选 线条 搜索链条。
search_by 可选 线条 您正在寻找哪个字段?允许值是: name, pixel.
type 可选 线条 允许的值: facebook, google_analytics, google_tag_manager, linkedin, pinterest, twitter, quora, tiktok, snapchat
datetime_field 可选 线条 允许的值: datetime, last_datetime
datetime_start 可选 线条 过滤结果从此日期开始。 Y-m-d H:i:s 格式。
datetime_end 可选 线条 过滤到此日期。 Y-m-d H:i:s 格式。
order_by 可选 线条 哪个字段可以订购结果? 允许值是: pixel_id, datetime, last_datetime, name.
order_type 可选 线条 命令结果. 允许的值是: ASC 以便上涨的命令,以及 DESC 下降命令。
page 可选 全集 您想要的页面号码 结果从. 缺点到 1.
results_per_page 可选 全集 每页需要多少结果?允许值是: 10, 25, 50, 100, 250, 500, 1000. 缺陷到 25.
{
    "data": [
        {
            "id": 1,
            "type": "facebook",
            "name": "Fb Ads",
            "pixel": "1234567",
            "last_datetime": null,
            "datetime": "2026-10-16 01:36:37",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://0o0.online/api/pixels?page=1",
        "last": "https://0o0.online/api/pixels?page=1",
        "next": null,
        "prev": null,
        "self": "https://0o0.online/api/pixels?page=1"
    }
}
GET https://0o0.online/api/pixels/{pixel_id}
curl --request GET \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "type": "facebook",
        "name": "Fb Ads",
        "pixel": "1234567",
        "last_datetime": null,
        "datetime": "2026-10-16 01:36:37",
    }
}
POST https://0o0.online/api/pixels
参数 细节 描述
type 必填 线条 允许的值: facebook, google_analytics, google_tag_manager, linkedin, pinterest, twitter, quora, tiktok, snapchat
name 必填 线条 -
pixel 必填 线条 -
curl --request POST \
--url 'https://0o0.online/api/pixels' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'type=facebook' \
--form 'name=Facebook' \
--form 'pixel=12345678' \
{
    "data": {
        "id": 1
    }
}
POST https://0o0.online/api/pixels/{pixel_id}
参数 细节 描述
type 可选 线条 允许的值: facebook, google_analytics, google_tag_manager, linkedin, pinterest, twitter, quora, tiktok, snapchat
name 可选 线条 -
pixel 可选 线条 -
curl --request POST \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Facebook New Name' \
{
    "data": {
        "id": 1
    }
}
DELETE https://0o0.online/api/pixels/{pixel_id}
curl --request DELETE \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \